## arpalert 2.0.6

=== module_example/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright (c) 2005-2010 Thierry FOURNIER
-# $Id: Makefile 450 2006-11-24 10:33:55Z  $
+# $Id: Makefile 508 2007-06-07 09:12:02Z  $
 
 CC = gcc
 CFLAGS = -Wall -g
