## arpalert 2.0.11

=== module_example/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright (c) 2005-2010 Thierry FOURNIER
-# $Id: Makefile 667 2007-11-17 14:26:13Z  $
+# $Id: Makefile 690 2008-03-31 18:36:43Z  $
 
 CC = gcc
 CFLAGS = -Wall -g
