=== debian/changelog ===
arpalert (2.0.11-7.1) unstable; urgency=low

  * QA upload
  * Fix build with hardening flags (Closes: #643352)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 27 Sep 2011 20:39:43 +0200

arpalert (2.0.11-7) unstable; urgency=low

  * QA upload
  * modernize debian/rules:
  - use dpkg-buildflags
  - add build-arch, build-indep
  - dh_clean -k -> dh_prep
  * bump Standards-Version
  * fix some spelling errors found by lintian
  * shorten the long description to be a description

 -- Bernhard R. Link <brlink@debian.org>  Sat, 17 Sep 2011 17:50:59 +0200

arpalert (2.0.11-6) unstable; urgency=low

  * QA upload, set maintainer to Debian QA group
  * Switch to source format 3

 -- Moritz Muehlenhoff <jmm@inutil.org>  Fri, 10 Jun 2011 00:29:09 +0200

arpalert (2.0.11-5) unstable; urgency=low

  * Add "Copyright" to all copyrights in debian/copyright
  * Bump Standards-Version to 3.8.4, no changes needed
  * Migrate target binary-arch and clean from debian/rules to dh7
  * Migrate Vcs-Fields over to scm.uncompleted.org
  * Add 1.0 to debian/source/format
  * Add ${misc:Depends} to dependencies

 -- Jan Wagner <waja@cyconet.org>  Tue, 09 Mar 2010 21:36:09 +0100

arpalert (2.0.11-3) unstable; urgency=low

  * Updating standards version to 3.8.0, no changes needed
  * implement machine-interpretable copyright file

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Jul 2008 11:47:41 +0200

arpalert (2.0.11-2) unstable; urgency=low

  * adjust package copyright to actual year
  * remove trailing whitespaces
  * fix typo in initscript
  * add conditional deluser and delgroup in postrm

 -- Jan Wagner <waja@cyconet.org>  Mon, 14 Apr 2008 21:52:21 +0200

arpalert (2.0.11-1) unstable; urgency=low

  * New upstream release
  * removed integrated 01_fix_makefile.in.dpatch and
    02_manpage_fix_pidfile.dpatch from patchset
  * removed dpatch infrastructur for now
  * removed trailing whitespaces from changelog and rules

 -- Jan Wagner <waja@cyconet.org>  Mon, 31 Mar 2008 21:27:35 +0200

arpalert (2.0.9-2) unstable; urgency=low

  * added Vcs- fields, moved Homepage into source header's field
  * bump standards version to 3.7.3
  * implement STARTUP value in default to disable starting daemon (Closes:
    #458610).

 -- Jan Wagner <waja@cyconet.org>  Thu, 03 Jan 2008 20:59:51 +0100

arpalert (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Jan Wagner <waja@cyconet.org>  Sat, 17 Nov 2007 21:27:11 +0100

arpalert (2.0.8-2) unstable; urgency=low

  * fix watch file (Closes: #449898)

 -- Jan Wagner <waja@cyconet.org>  Wed, 07 Nov 2007 15:01:05 +0100

arpalert (2.0.8-1) unstable; urgency=low

  * New upstream release

 -- Jan Wagner <waja@cyconet.org>  Mon, 24 Sep 2007 12:23:38 +0200

arpalert (2.0.6-1) unstable; urgency=low

  * New upstream release
  * send_alert.pl moved to /usr/share/arpalert/ (Closes: #427759)
  * updated package description (Closes: #427762)

 -- Jan Wagner <waja@cyconet.org>  Fri, 08 Jun 2007 13:44:16 +0200

arpalert (2.0.5-1) unstable; urgency=low

  * new upstream
  * some cosmetic fixes in rules

 -- Jan Wagner <waja@cyconet.org>  Mon, 12 Mar 2007 20:35:16 +0100

arpalert (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Improve Description, Thanks to Martin 'Joey' Schulze (Closes: #400572)

 -- Jan Wagner <waja@cyconet.org>  Fri, 24 Nov 2006 12:14:00 +0100

arpalert (2.0.2-1) unstable; urgency=low

  * New upstream release
     + shipping oui file now
  * adjusted 01_fix_makefile.in.dpatch for new upstream

 -- Jan Wagner <waja@cyconet.org>  Mon,  6 Nov 2006 15:48:00 +0100

arpalert (2.0.0-1) unstable; urgency=low

  * Initial Release. (Closes: #392647)

 -- Jan Wagner <waja@cyconet.org>  Wed, 19 Oct 2006 01:06:18 +0200
