=== debian/watch ===
version=3
http://www.arpalert.org/index.php?page=download src/arpalert-(.*)\.tar.gz
