## arpalert 2.0.12

=== debian/changelog ===
arpalert (2.0.12-7) unstable; urgency=medium

  * add debian/gbp.conf
  * add (generated) service file (Closes: #1039130)
  * debian/control: bump standard to 4.7.2 (no changes)
  * debian/control: remove dependency lsb-base

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Oct 2025 12:13:30 +0200

arpalert (2.0.12-6) unstable; urgency=medium

  * remove check for sys/sysctl.h (Closes: #997113)
    (this is only needed for *BSD*)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 27 Oct 2021 19:13:30 +0200

arpalert (2.0.12-5) unstable; urgency=medium

  * fix FTBFS with autoconf2.70 (Closes: #978770)
    (in fact nothing todo as everything seems to work again with
     autoconf 2.71)
  * debian/copyright: new URL for source
  * debian/copyright: take care of lintian warnings
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: add Rules-Requires-Root:
  * debian/upstream/metadata: add metadata file
                              unfortunately format is rather limited

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 25 Aug 2021 19:13:30 +0200

arpalert (2.0.12-4) unstable; urgency=medium

  * fix FTBFS with gcc10 (Closes: #957009)
  * add patch to fix spelling errors
  * debian/control: use dh12
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: add "Pre-Depends: ${misc:Pre-Depends}"
  * debian/control: update Homepage: (Closes: #925446)
                    thanks to Ricardo Mones for the hint
  * debian/watch: update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 06 Aug 2020 18:13:30 +0200

arpalert (2.0.12-3) unstable; urgency=medium

  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Jan 2019 19:30:00 +0100

arpalert (2.0.12-2) unstable; urgency=medium

  * new maintainer (Closes: #612902)
  * debian/control: use dh11
  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: dh-autoreconf is no longer needed with dh11
  * debian/control: lsb-base dependency added
  * debian/postinst: remove "chown -R"

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 08 Sep 2018 17:30:00 +0200

arpalert (2.0.12-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * debian/control:
      - Added dh-autoreconf to Build-Depends field.
      - Added ieee-data to Depends field (Closes: #739196).
      - Improved long description.
  * debian/copyright:
      - Corrected link of copyright format.
      - Corrected copyright field.
      - Rename field Upstream-Maintainer to Upstream-Contact.
      - Rename field Upstream-Source to Source.
      - Removed unnecessary fields.
      - Removed extra spaces.
      - Adjusted upstream license.
  * debian/init.d:
      - Included source init-functions.
      - Included status option.
  * debian/links: include link of oui.txt.(Closes: #481298)
  * debian/patches:
      - Rename patch file to better represents what is patched.
      - New patch to fix Makefiles for hardening.
      - New patch to fix spelling errors in manpage.
  * debian/postrm: exclude commands with path.
  * debian/rules:
      - Updated to reduced format including hardening options.
      - Add dh_install override to correct permissions of script.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 16 Aug 2015 13:30:00 -0300
