=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_clean:
ifeq ($(shell ls Makefile 2>/dev/null),Makefile)
	$(MAKE) mrproper
endif
	dh_clean

override_dh_install:
	chmod 0755 scripts/contribs/add_allowed_arpalert_address.sh
	dh_install
