=== debian/watch ===
version=4
https://www.arpalert.org/arpalert.html src/arpalert-(.+)\.tar\.(?:bz2|xz|gz)
